body{
	padding: 30px;
	background-color: #F57121;
}

.blank{
    background-color: white;
}

img{
	max-width: 100%;
}

hr{
	max-width: 97%;
}

.main-container{
	padding: 25px;
	background-color: white;
	border-radius: 5px;
	box-shadow: 1px 1px 4px;
}

.required_field{
	color: #ff0000;
}

.note{
	font-size: 14px;
}

#required-note{
	padding-top: 28px;
	padding-bottom: 2px;
}

#terms{
	padding-top: 6px;
	padding-bottom: 12px;
}

.information{
    color: grey;
    font-size: 13px;
}

.information:hover{
    color: grey;
    text-decoration: none;
}

.valid{
    color: green;
}

.claimed{
    color: red;
}

.status{
    background-color: #F2F2F2;
    border-radius: 3px;
    padding: 12px;
}